Bug 117590 - Related Links do not render, need new XSL templatea
Related Links do not render, need new XSL templatea
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: ui (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-05 11:59 EST by Jon Orris
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 10:44:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2004-03-05 11:59:41 EST
Description of problem:
@41059

Related links do not show up between published items, although they
exist in the XML.

To Reproduce:
Create two articles
Add a Related Link from one to the other.
Publish both.

The related link will not show up in the HTML, though the XML view
shows it as being there.

Note You need to log in before you can comment on or make changes to this bug.